@charset "utf-8";
body{ font-family:"微软雅黑", "黑体";}
#flashBoxu_u5_{padding:10px;}
#flashBoxu_u5_ img{height:265px;}
#vsb_content {-webkit-box-shadow: 0px 1px 3px #C9C9C9;box-shadow: 0px 1px 3px #C9C9C9;padding: 10px;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {margin: 0; padding: 0; border:0}
li {list-style: none}
.fl{float:left}
.fr{float:right}
.clear{clear:both; margin:0; padding:0; height:0; line-height:0}

.logo{width:35%}
.logo img{
	height:auto;
	max-width:98%;
}
.head-tit{width:65%;margin-top: 40px;}
.head-tit h2,.head-tit h2 a{
	font-size:24px;line-height:30px;
	color:#0d6db9;
	font-weight:bold;
	font-family:"微软雅黑";
	text-shadow: 2px 0px 0px #FFFFFF,0px 2px 0px #FFFFFF,-2px 0px 0px #FFFFFF,0px -2px 0px #FFFFFF;
	font-weight: bold;
}
.head-tit h3,.head-tit h3 a{font-size:18px; color:#111; font-weight:bold; font-family:"微软雅黑"; line-height:60px; background:none}



.xwsp{padding:10px;}
.tophheader {
	background-color: #FFFFFF;
	background-image: url(url);
	background-repeat: no-repeat;
	background-position: left top;}
.headhr {
	margin-top: 30px;
	margin-bottom: 30px;}
.tilte p   {
	font-size: 2.2em;padding-left:15px;padding-top:5px;
	text-decoration: none;
	font-family: "微软雅黑", "黑体";
	color: #F44336;
	text-shadow: 2px 0px 0px #FFFFFF,0px 2px 0px #FFFFFF,-2px 0px 0px #FFFFFF,0px -2px 0px #FFFFFF;
	font-weight: bold;}
.fbttile p {
	font-size: 1.5em;padding-left:15px;padding-top:5px;
	text-decoration: none;
	font-family: "微软雅黑", "黑体";
	color: #034cb9;
	text-shadow: 2px 0px 0px #FFFFFF,0px 2px 0px #FFFFFF,-2px 0px 0px #FFFFFF,0px -2px 0px #FFFFFF;
	font-weight: bold;}

.nav {background-color: #034cb9;}

.acur{
	background-color: #2675ea;}
.tiltecont {
	height: 75px;
	line-height: 80px;
	background-color: #F44336;
	border-bottom: 5px solid #960F21;
	color: #f6faff;
	font-size: 26px;
	text-indent: 25px;}
.tiltecont2 {
	height: 40px;
	line-height: 40px;
	color: #0CA3EC;
	font-size: 20px;
	text-indent: 25px;
	margin-top: 14px;
	font-weight: bold;
	border-left: medium solid #068ED0;}
.tiltecont3 {
	line-height:2.0em;
	background-color: #F44336;
	border-bottom: 5px solid #960F21;
	color: #f6faff;
	font-size: 16px;}
.tiltecont3 a{ color:#FFFFFF;}
.blys {}
.blys a{
	display: block;
	margin-top: 10px;
	width: 100%;
	line-height: 50px;
	text-indent: 25px;
	color: #fff;
	background:#04aec7;
	border-bottom:5px solid #0097ad;
	box-shadow:0px 2px 3px #d2d4d6;
	font-size: 16px;
	font-weight:normal;
	overflow: hidden; /*自动隐藏文字*/
	text-overflow: ellipsis;/*文字隐藏后添加省略号*/
	white-space: nowrap;}
.blys a:hover,.bcur{
	background:#0097ad;
	border-bottom: 5px solid #04aec7;}
.list-right_title {
  height: 50px;
  line-height: 50px;
  border-bottom:0px solid #0097ad;
  background:url(../images/right_title_bg.jpg) repeat-x;}
.right_title{
	float:left;
	margin-left: 20px;
	font-size: 18px;
	font-weight: bold;
	color: #0097ad;
	font-family: "微软雅黑", "黑体";}
.right_place{
	float:right;
	margin-right:25px;
	background:url(../images/home.jpg) left center no-repeat;
	padding-left:20px;}
.list_right_title div.right_place a{
  color: #888888;}
.list_right_title div.right_place a.right_place_on,
.list_right_title div.right_place a:hover{
  color: #0097ad;}
.footer {
  width: 100%;
  background:#083c8a;
  padding:25px 0;
  margin-top:30px;}
.footer_text{
  color: #ffffff;
  text-align:center;}
.footer_text a{
  color: #ffffff;}
.footer_text a:hover{
	text-decoration:underline;}
.footer_text i{
  display: inline-block;
  width: 12px;
  height: 12px;
  line-height: 12px;
  color: #fff;
  font-size: 10px;
  text-align: center;
  font-style: normal;}
.footer_text i.lltj_green{
  background: #60cea5;}
.footer_text i.lltj_yellow{
  background: #cec860;}
.conte {
	font-size: 1.3em;
	line-height: 2em;}
.conte img{max-width:100%;}

.list-right_title2 {
	height: 50px;
	line-height: 50px;
	border-bottom: 0px solid #034cb9;
	background: url(../images/right_title_bg.jpg) repeat-x;}
.right_title2{
	float: left;
	padding-top: 0px;
	padding-right: 50px;
	padding-left: 20px;
	padding-bottom: 0px;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	font-family: "微软雅黑", "黑体";
	background-image: url(../images/title2.png);
	background-repeat: no-repeat;
	background-position: right center;}
.right_place2{
	float:right;
	margin-right:25px;
	background:url(../images/home.jpg) left center no-repeat;
	padding-left:20px;}
.bsyr {
	-webkit-box-shadow: 0px 1px 3px #C9C9C9;
	margin: 6px 0px;
	padding: 0px;
	box-shadow: 0px 1px 3px #C9C9C9;}
.bsyr .conte   {
	padding: 5px 10px;}
.titf {
	margin-top: -32px;
	padding: 6px 0px;
	background-color: rgba(0,151,173,0.82);
	position: relative;
	color: rgba(255,255,255,1.00);}
.col-sm-12 .bsyr .col-sm-3 {
	height: 100px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;}
.ays1,.ays2,.ays3,.ays1{
	-webkit-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;}
.ays1 {
	background-image: url(../images/boo11.jpg);}
.ays2 {
	background-image: url(../images/boo12.jpg);}
.ays3 {
	background-image: url(../images/boo13.jpg);}
.ays4 {
	background-image: url(../images/boo14.jpg);}

.ays1:hover {
	background-color: #bf0243;
	border-radius: 2px;}
.ays2:hover {
	background-color: #0052b8;
	border-radius: 2px;}
.ays3:hover {
	background-color: #990589;
	border-radius: 2px;}
.ays4:hover {
	background-color: #a2033d;
	border-radius: 2px;}


.ysidjksl2 ul {
	padding-left: 0px;}
.list-right_title .right_title {
	background-image: url(../images/title3.png);
	background-repeat: no-repeat;
	background-position: right center;
	color: #FFFFFF;
	background-size: cover;
	margin-left: 0px;
	padding-left: 10px;
	padding-right: 48px;}
.conte table{
	width: 100%;}

.syul li {
	list-style-type: decimal;
	color: #191919;
	font-size: 1.2em;
	line-height: 1.9em;}
.syul p {
	font-size: 1.2em;
	text-decoration: none;
	color: #A8A8A8;
	line-height: 1.8em; padding:0.5em;}
.syul {
	padding: 0px 5px;}


.blys{list-style:none;}


.summary-cont{padding:20px 0 0 0}
.summary-cont ul{background:url(../images/zjbg.png) no-repeat center top; height:70px}
.summary-cont li{line-height:53px; font-size:16px; width:24%; margin-right:1%;float:left; }
.summary-cont li a{color:#1293c3; line-height:53px; padding:0 0 0 30px; font-size:18px;font-weight:600;}
.summary-cont li a:hover{color:#056184; text-decoration:underline}
.summary-cont li a img{float:left;width:40px;vertical-align:middle; margin:10px 30px 0}

